<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Index</title>

<style type="text/css" media="screen">
<!--
span.arw {
	color:#666666;
	font-size: 100%;
	}
	
body, p {
	font-family: Georgia, Times New Roman, Times, serif;
	line-height: 115%;
 	}

h1, h2, h3, h4 {
	font-family: Georgia, Times New Roman, Times, serif;
   	font-size: 110%;
	}

pre {
	font-family: Andale Mono, "Bitstream Vera Sans Mono", Monaco, "Courier New";
   	font-size: 100%;
	}

tt {
	font-family: Andale Mono, "Bitstream Vera Sans Mono", Monaco, "Courier New";
	font-size: 100%;
	}
-->
</style>
</head>

<body style="margin: 20px;" text="#333333" bgcolor="#FFFFFF" 
			link="#376590" vlink="#551A8B" alink="#ffAA28">
<blockquote>
<center><h1>Index</h1></center>
<a href="winscript.lsp.html"><br/><br/><h2>Module:&nbsp;winscript</h2></a>
<p>Embedded VBScript/JScript in newLISP.</p>
<a href="winscript.lsp.html#WINSCRIPT_Initialize">Initialize</a>&nbsp; &nbsp; <a href="winscript.lsp.html#WINSCRIPT_Uninitialize">Uninitialize</a>&nbsp; &nbsp; <a href="winscript.lsp.html#WINSCRIPT_Exec">Exec</a>&nbsp; &nbsp; <a href="winscript.lsp.html#WINSCRIPT_Eval">Eval</a>&nbsp; &nbsp; <a href="winscript.lsp.html#WINSCRIPT_LastResult">LastResult</a>&nbsp; &nbsp; 
<p></p><center>- &part; -</center><br/>
<center><font face='Arial' size='-2' color='#444444'>
generated with <a href="http://newlisp.org">newLISP</a>&nbsp;
and <a href="http://newlisp.org/newLISPdoc.html">newLISPdoc</a>
</font></center>
</blockquote>
</body>
</html>
